Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 11:07:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi.
I would like to cancel my order which I have not collected from splash Ajman. Actually due to some unforeseen circumstances I have to close my bank account and I made the payment by the debit card and tabby installments option. I shall really appreciate your efforts to cancel my order and initiate a refund on early basis.
Order No: 9508430893
Name : Nasir
Email: [email-masked]
Mobile: 0558852388 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3279021